<?xml version="1.0" encoding="windows-1251"?>
<igr:CzpoFiles xmlns:igr="http://www.cbr.ru/igr/">
  <!--Программный продукт «Дельта»-->
  <igr:Item>
    <igr:Id>79c465f0-6804-1219-23f3-244ffd2c823a</igr:Id>
    <igr:PubDate>04.08.2026 12:19:23</igr:PubDate>
    <igr:Contacts>
    <igr:Contact>45svc_delta_help@cbr.ru</igr:Contact>
    </igr:Contacts>
    <igr:Version>1.131</igr:Version>
    <igr:Checksum>b59550c2344db7ea06572108841b8b67b4918592407251216bae0935a801ab332f1ea1cf44014bf1f17128d778ce2891d195f77bc34d7b027be5244ffd2c823a</igr:Checksum>
    <igr:SectionName>DELTA_ROKO_META</igr:SectionName>
    <igr:ComponentName>Модификация метаданных «Отчетность КО» (delta-ko-meta-1.131.zip)</igr:ComponentName>
    <igr:DescriptionName>
 Инсталляция (полный комплект) метаданных отчетных форм КО/НКО/ФИБ. &lt;br /&gt; 
 Доработаны следующие формы отчетности в связи с изменениями требований:  0403201, 0409121, 0409909, DIOBS (новая форма). &lt;br /&gt; 
 Детальное описание приведено в файле Readme_delta-ko-meta-1.131.docx в архиве модификации. 
    </igr:DescriptionName>
    <igr:SortOrder>3</igr:SortOrder>
    <igr:ComponentTag>delta-ko-meta</igr:ComponentTag>
    <igr:Hidden>false</igr:Hidden>
    <igr:FileLink>http://download.cbr.ru/delta-ko-meta-1.131--202604081219.zip</igr:FileLink>
  </igr:Item>
</igr:CzpoFiles>
